package com.ruoyi.system.service;

import com.ruoyi.system.domain.AisShip;

import java.util.List;
import java.util.Map;

/**
 * @Description: TODO
 * @Author: huangcheng
 * @Date: 2021/11/1
 * @Version V1.0
 */
public interface IAisShipService {
    Map<String, AisShip> queryDynamicShip(int i);

    void deleteByDay(int day);

    List<AisShip> queryShipAddressList(int i);
}
